Subject: Re: CCL:RKR:

From: "Iraj Daizadeh" <[email-masked]>
Date: Sat, 16 Nov 1996 13:49:12 -0800

Hello and thank you for your response.

The answer to your question is that I believe so.

I have found a paper in Computers in Chemistry (Software Note) which utilizes
Mathematica to solve this problem.  I, however, have not been able to reproduce
their result using the Mathematica code they included.  Somehow they were able
to manipulate mathematica to circumvent the singularity problem.  I would be
happy to send you the reference if it is of interest to you.

Iraj.

P.S. Surprisingly there exists almost no information concerning the
computational implementation of this method on the net.  Maybe it is trivial?

On Nov 16,  2:32pm, Daniel Mok wrote:
> Subject: Re: CCL:RKR:
> Hi Iraj, The 'third-order RKR' you mentioned, is it the one that make use
> of data from different isotope to generate the potential curve?
>
> Daniel
> On Fri, 15 Nov 1996, Iraj Daizadeh wrote:
>
> > Hello.
> >
> > Would anyone know of where I could obtain a program that calculates
third-order
> > Rydberg-Klein-Reese (RKR) potential energy (preferably free).
> >
> > Iraj Daizadeh
> > Department of Chemistry
> > University of California
> > Davis, CA 95616
> > [email-masked]
> >
> > -------This is added Automatically by the Software--------
> > -- Original Sender Envelope Address: [email-masked]
> > -- Original Sender From: Address: [email-masked]
> > [email-masked]: Everybody | [email-masked]:
Coordinator
> > [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net
73
> > Anon. ftp: www.ccl.net   | [email-masked] -- archive search
> >              Web: http://www.ccl.net/chemistry.html
> >
> >
>
> ********************************************************************************
> * Daniel K.W. Mok
                                                             *
> * E-Mail: [email-masked]                                Phone: 01223-336423
  *
> * Office: Dept. of Chemistry, University of Cambridge     Fax : 01223-336362
  *
> *         Lensfield Rd., Cambridge CB2 1EW, UK.
                               *
> ********************************************************************************
>-- End of excerpt from Daniel Mok